<template>
  <aside class="menu">
    <MobileMenuCategory 
      v-for="(nav, nx) in navs"
      :key="'mbnav_' + nx"
      :category="nav"
    />
  </aside>
</template>

<script setup lang="ts">
import MobileMenuCategory from "./MobileMenuCategory.vue"
const navs = useNavigation();
</script>